"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plug-in Acrobat Reflow, versión 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso de &Reflujo de Acrobat"
"IDS_ALL_FILES=Todos los archivos"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_ABOUT_DESCRIPTION=Reorganiza el contenido de una página para encajarlo en el ancho de la ventana."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para cargar: ninguno\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necesarios para funcionalidad completa: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=No se puede aplicar el reflujo a esta página porque contiene anotaciones interactivas."
